IF OBJECT_ID('dbo.fco_pi_pens_proc') IS NOT NULL
    DROP TABLE dbo.fco_pi_pens_proc
GO
CREATE TABLE dbo.fco_pi_pens_proc
(
    compania char(4) NOT NULL,
    anio smallint NOT NULL,
    mes tinyint NOT NULL,
    sucursal char(10) NOT NULL,
    procesar bit NOT NULL,
    CONSTRAINT pk_fco_pi_pens_proc PRIMARY KEY NONCLUSTERED (compania, anio, mes, sucursal)
)
GO
GRANT ALL ON dbo.fco_pi_pens_proc TO PUBLIC
GO
